Model versions
Update a model version's configuration
Updates the configuration for a model version. This configuration change only applies to new runs of the model and does not affect existing runs.
AuthorizationBearer <token>
In: header
Path Parameters
model_ownerModel Owner
The name of the model's owner.
model_nameModel Name
The name of the model.
version_numberVersion Number
The number of the model version.
hardware_identifier?Hardware Identifier
The new identifier of the hardware to attach to the version.
Response Body
curl -X PATCH "https://api.wrift.ai/v1/models/string/string/versions/0/configuration" \ -H "Content-Type: application/json" \ -d '{}'{
"hardware_identifier": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}